#header {
	width: 1098px;

}
#Gallery {
	width:100%;
	float:left;
}
#Gallery .slideshow {
	position:relative;
}

#Slideshow .slideshow {
	position:relative;
}

.slide_clickable{ 
	cursor:pointer
}

#topBanner .controls {
	color: white;
}

#topBanner {
	border-bottom: #faf5f5;
}

#headerWrapper {
	position: relative;
}

#contentWrapper {
	width:1098px;
}

#contentFrame {
	margin-left:auto;
	margin-right:auto;
	border:none;
}

#content {
	width: 100%;
	margin: 0 auto;
}

#PageContainer {
	width: 1060px;
	margin: 0 auto;
}

ul{
	list-style:none;
	margin:20px 0 0 0;
	padding:0;
}

ul li{
	list-style:none;
	margin:0;
	padding:0:
	font-size:14px;
	line-height:1.5em;
}


ul li.title{ font-size:18px; font-weight:bolder; color:#7bccc8; }

ul li.more a{ color:#ffc20e; text-decoration:none; font-weight:bolder; }
ul li.more a:hover{ color:#ffc20e; text-decoration:underline; font-weight:bolder; }


.clear,
.FooterClear 
{
	clear:both;
	height:20px;
}

#footer {
	width: 1098px;
	clear:both;
	padding-top:5px;
	padding-bottom:10px;
	margin-bottom:-1px;
	border: 1px solid #faf5f5;

}

#footer #footer_ul {
	width: 1060px;
	margin-left:auto;
	margin-right:auto;
}

#footer #footer_ul li{
	display:inline;
}

/* GENERIC TAGS
------------------------------------- */
h1{ color:#%slook.footer_colour%; margin:10px 0; padding:0; }

p.intro { font-size:14px; color:#565354; text-align:center; line-height:1.6em; }



.shaded_text_box {
	border:1px solid #0f4a05 !important;
	background:#dddddd !important;
}

.price_text {
	color:#50820a;
}
.reduced_price_text {
	color:#de1982;
}



#BottomEmptyClear {
	height: 0px;
	font-size:1px;
}

#tp_widget .tpc_top_img img {
	display:none;
}



.side-nav{ padding:0; margin:0; float:left;}
.side-nav ul{ list-style:none; margin:0; padding:0; }
.side-nav ul li{ list-style:none; margin:0; padding:0; }
.side-nav ul li a{ font-size:14px; color:#666666; text-decoration:none; padding:8px 10px 2px; display:block; margin-bottom:3px; background:#e1e1e1; border-bottom:1px solid #e1e1e1;}
.side-nav ul li a:hover{ font-size:14px; color:#747a73; text-decoration:none; padding:8px 10px 2px; display:block; margin-bottom:3px; background:#FFF; border-bottom:1px solid #b1b1b1;}
.side-nav ul li.title{background-color: #0f4a05; padding-left:8px;}
.side-nav ul li.title *{ color: #ffffff !important;}





#Body {
	width:1100px;
	float:left;
	clear:both;
}


#Slideshow {
	float:left;
}

#Slideshow .slideshow {
	float:left;
}

#LeftBodyOne, #LeftBodyTwo {
	width: 865px;
	float:left;
	margin-top:5px;
}

#RightBodyChooseDesignContainer {
	float:right;
	width:225px;

}

#RightBody div > h4 a,
#RightBody div > h3 a, 
#RightBody div > h2 a {
	color:white;
}


#RightBodyPrintReadyHeader {
	margin-top: 30px;
}

#RightBodyChooseDesignHeader > * {
	margin-top:0px;
}

#RightBody {
	float:right;
	width:225px;
	padding-top:3px;
}


#RightBodyChooseDesignHeader h3{
	color: white !important;
}
#RightBodyChooseDesignBody {
	width: 100%;
}
#RightBodyChooseDesignBody ul {
	width: 100%;
}

#RightBodyChooseDesignBody ul li:hover {
/*	background-color: #0f4a05;*/
	cursor:pointer;
}

#RightBodyChooseDesignBody ul li:hover > a {
/*	color: white !important;*/
}

#RightBodyPrintReady {
	height: 50px;
	padding-left: 0px;
	padding-top: 0px;
	position:relative;
}


#RightBodyPrintReadyButton {
	height:100px;
	padding-top: 3px;
}

#RightBodyPrintReadyButton p {
	margin-top:0;
}

#SideBarSectionTitle {
	position:absolute;
	padding-top:5px;
	padding-left:25px;


}


#Promises {
	height: 154px;
	position:relative;
}

#PromisesText {
	position:absolute;
	top:48px;
}

#AlsoAvailable {
	height: 154px;
	position:relative;

}

#AlsoAvailableText {
	left:0px;
	position:absolute;
}


#TrustPilotContainer {
	margin-top: 10px;
}

#Payment,
#Exclusive{
	height: 81px;
	position:relative;
}

#PaymentTitle,
#ExclusiveTitle
{
	padding-bottom: 1px;

}


#PaymentBody {
	position:absolute;
	top:37px;
}

#ExclusiveBody {
	position: absolute;
	top:37px;
}



.PopularTemplates .zoneSlider {
	width:852px;
	height: 210px;
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top, #fefefe 0%, #e6e7e8 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(98%,#e6e7e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* IE10+ */
	background: linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e6e7e8',GradientType=0 ); /* IE6-9 */
	border: solid 1px #d8d8d8;
	margin-left:0px;
	margin-right:0px;
	margin-top: 0px;
	padding:0;
	padding-bottom: 10px;
	float:left;
	display:block; 
	position:relative; 
	margin-bottom: 20px;
}
/* create custom forward-backward buttons for this container */
.PopularTemplates .zoneSlider .zonePrev {
	background: url('/homepage/images/pub/left_grey.png');
}
.PopularTemplates .zoneSlider .zonePrev:hover {
	background: url('/homepage/images/pub/left_black.png');
}

.PopularTemplates .zoneSlider .zoneNext {
	background: url('/homepage/images/pub/right_grey.png');
}
.PopularTemplates .zoneSlider .zoneNext:hover {
	background: url('/homepage/images/pub/right_black.png');
}


.PopularTemplates .zoneSlider .zoneNext,
.PopularTemplates .zoneSlider .zonePrev{ 
	display:block; 
	position:absolute; 
	cursor:pointer; 
	width:22px !important; 
	bottom:60px;
	right:7px; 
	height:55px;
	background-repeat:no-repeat;
	border:none;
}

.PopularTemplates .zoneSlider .productBanner{
	height: 30px;
	padding-top:10px !important;
	background-color: #e6e7e8;
	padding-left: 12px;
	padding-right: 12px;
}

.PopularTemplates .zoneSlider .productBanner p.productTitle{
	float: left;
	color:#a61a00;
	margin:0;
	font-size:11px;
	font-weight: bold;
	display: inline;
}

.PopularTemplates .zoneSlider .productBanner p.productTitle a{
	color:#a61a00;
	text-decoration:none;
}

.PopularTemplates .zoneSlider .productBanner p.productTitle a:hover{
	color:#a61a00;
	text-decoration:none;
}

.PopularTemplates .zoneSlider .productBanner p.chooseDesign{
	float: right;
	color:#a61a00;
	margin:0;
	font-size:11px;
	font-weight: bold;
	display: inline;
}
.PopularTemplates .zoneSlider .zonePrev { 
	left:5px; 
}
.no-js .PopularTemplates .zoneSlider .zoneNext,
.no-js .PopularTemplates .zoneSlider .zonePrev{
	display: none;
}

.zoneNextContainer, 
.zonePrevContainer {
	width:40px;
}

/* the width is set to show the number of thumbnails that will be visible */
.PopularTemplates .zoneSlider .zoneDesigns{ 
	position:relative; 
	overflow:hidden; 
	width:660px; /* set a display width to make the slider look good in case js is disabled */
	height: 170px;
	margin:0px auto 0px;
	padding-top:5px;
	padding-right:5px;
}
/* the thumbnails container; set a width on it so everything will be fine */
.PopularTemplates .zoneSlider .zoneThumbs { 
	display:block; 
	position:relative; 
}
/* single element design */
.PopularTemplates .zoneSlider .zoneThumbs div.zoneDesign { 
	display:block; 
	position:relative; 
	float:left; 
	margin:0px 10px 0px 12px;
	font-size:11px; 
	width:134px; 
	text-align:center; 
	color:#FFFFFF;
	height:165px;
}
.PopularTemplates .zoneSlider .zoneThumbs a { padding:0px; clear:both; }

.PopularTemplates .zoneSlider .zoneThumbs a img{ 
	border: 1px solid #999;
	-moz-box-shadow: 5px 5px 5px #999;
	-webkit-box-shadow: 5px 5px 5px #999;
	box-shadow: 5px 5px 5px #999;
	vertical-align: middle;
}

.zoneDesignImageWrapper {
	height: 132px; /* equals max image height */
	width: 100%;
}

.zoneDesignHelper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.PopularTemplates .zoneSlider .text {
	position: absolute;
	top: 135px;
	margin-left: 10px;
	width: 110px;
}

.PopularTemplates .zoneSlider .text p{
	font-size: 10px;
	text-align: center;
}

.zoneSlider .productBanner{
	padding-top:4px !important;
	padding-bottom: 0px !important;
}

.zoneSlider p {
	margin: 5px 0;
}

#content {
	width: 100%;
}
#SiteMenu{ width:1096px; position:relative; left:0; }


#header {
	height: auto;
	margin: 0;


}

#header_ul {
	list-style:none;
	width:100%;
	height:43px;
	background: #faf5f5; /* Old browsers */
	background: -moz-linear-gradient(top, #faf5f5 0%, #faf5f5 50%, #faf5f5 51%, #faf5f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faf5f5), color-stop(50%,#faf5f5), color-stop(51%,#faf5f5), color-stop(100%,#faf5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #faf5f5 0%,#faf5f5 50%,#faf5f5 51%,#faf5f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #faf5f5 0%,#faf5f5 50%,#faf5f5 51%,#faf5f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #faf5f5 0%,#faf5f5 50%,#faf5f5 51%,#faf5f5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #faf5f5 0%,#faf5f5 50%,#faf5f5 51%,#faf5f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf5f5', endColorstr='#faf5f5',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:1px solid #faf5f5;
	margin:0;
}



#header_ul ul{ list-style:none; margin:0; padding:0; float:left; }
#header_ul ul li{ list-style:none; margin:0; padding:0; float:left; }

#header_ul li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 13px 20px;
	border:0;
	border-right:1px solid #faf5f5;
	right:-10px;
	line-height:1.4em!important;
}

#header_ul li:hover {
	color:#747a73;
	text-decoration:none;
	background:#faf5f5;
	padding:13px 20px;
}

#header_ul li a, #header_ul .column-heading {
	font-size:20px;
	color: #494d4a;
	display:block;
	outline:0;
	text-decoration:none;
	white-space: nowrap;
}

#header_ul li:hover a, #header_ul .column-heading:hover {
	color:#494d4a;
}

.drop_arrow {
	display: none;
}

#header_ul li .drop {
	padding-right:21px;

	background:url("/homepage/images/pub/drop.png") no-repeat right 3px;
}
#header_ul li:hover .drop {
	background:url("/homepage/images/pub/drop.png") no-repeat right 3px;
}

#header_ul div.dropdown,
.dropdown_1column{
	margin:3px auto 0;
	float:left;
	position:absolute;
	display: none;
	text-align:left;
	padding:10px 5px 4px;
	border:1px solid #faf5f5;
	border-top:none;
	background:#faf5f5;
	/* Rounded Corners */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	z-index:999;
}

.dropdown_1column {width: 175px;}
#header_ul div.dropdown.w2columns {width: 380px;}
#header_ul div.dropdown.fullwidth {width: 620px;}

#header_ul div.dropdown.fullwidth li a, #header_ul div.dropdown.w2columns li a,
#header_ul div.dropdown.fullwidth .column-heading, #header_ul div.dropdown.w2columns .column-heading {
	white-space: normal;
}

#header_ul div.dropdown.fullwidth .column-heading{
	color: #494d4a;
}

#header_ul li:hover div.dropdown,
#header_ul li:hover .dropdown_1column {
	left:-1px;
	top:auto;
	display: block;
	background:#faf5f5;
	color:#494d4a;
}


.col_1{
	display:inline;
	float: left;
	position: relative;
}


#header_ul ul li {

	line-height:21px;
	font-size:16px;
	text-align:left;
}

#header_ul li:hover div a {
	font-size:16px;
	color:#494d4a;
	background:#faf5f5;
	padding:5px 10px;
	border-bottom:1px solid #faf5f5;
}
#header_ul li:hover div a:hover {
	color:#747a73;
	background:#faf5f5;
	text-deoration:none;
	padding:5px 10px;
	border-bottom:1px solid #747a73;
}

#header_ul li ul {
	list-style:none;
	padding:0;
	margin:0;
}
#header_ul li ul li {

	line-height:24px;
	position:relative;
	padding:0;
	margin-right: 20px;
	float:none;
	text-align:left;
	min-width:135px;
	border-right:none;
}

#header_ul li .dropdown.fullwidth ul li  {
	width: 135px;
}

#header_ul li .dropdown.w2columns ul li  {
	width: 165px;
}

#header_ul li ul li a {
	font-family: "Myriad-Pro-1167301"!important;
	font-size:16px;

}


#header_ul li ul li:hover {
	background:none;
	border:none;
	padding:0;
	border-right:none;
}

.search-block {
	margin:0;
	position: absolute;
	z-index:1;
	top:30px;
	border: 0;
	left:72.5%;
	border:1px solid transparent;
	clear:both;
	width:300px;
}

.search-block #search_text {
	font-size: 13px;
	padding: 5px 10px;
	width: 175px;
	background-color: #FFFFFF;
	border: 1px solid #D9D9D9;
	color: #8F8F8F;

}

#search #search_text {
	font-size: 13px;
	padding: 5px 10px;
	width: 175px;
	background-color: #FFFFFF;
	border: 1px solid #D9D9D9;
	color: #8F8F8F;

}


.side-nav{ padding:0; margin:0; float:left;}
.side-nav ul{ list-style:none; margin:0; padding:0; }
.side-nav ul li{ list-style:none; margin:0; padding:0; }
.side-nav ul li a{ font-size:14px; color:#666666; text-decoration:none; padding:8px 10px 2px; display:block; margin-bottom:3px; background:#e1e1e1; border-bottom:1px solid #e1e1e1;}
.side-nav ul li a:hover{ font-size:14px; color:#747a73; text-decoration:none; padding:8px 10px 2px; display:block; margin-bottom:3px; background:#FFF; border-bottom:1px solid #b1b1b1;}
.side-nav ul li.title{background-color: #0f4a05; padding-left:8px;}
.side-nav ul li.title *{ color: #ffffff !important;}





#Body {
	width:1100px;
	float:left;
	clear:both;
}


#Slideshow {
	float:left;
}

#Slideshow .slideshow {
	float:left;
}

#LeftBodyOne, #LeftBodyTwo {
	width: 865px;
	float:left;
	margin-top:5px;
}

#RightBodyChooseDesignContainer {
	float:right;
	width:225px;

}

#RightBody div > h4 a,
#RightBody div > h3 a, 
#RightBody div > h2 a {
	color:white;
}


#RightBodyPrintReadyHeader {
	margin-top: 30px;
}

#RightBodyChooseDesignHeader > * {
	margin-top:0px;
}

#RightBody {
	float:right;
	width:225px;
	padding-top:3px;
}


#RightBodyChooseDesignHeader h3{
	color: white !important;
}
#RightBodyChooseDesignBody {
	width: 100%;
}
#RightBodyChooseDesignBody ul {
	width: 100%;
}

#RightBodyChooseDesignBody ul li:hover {
/*	background-color: #0f4a05;*/
	cursor:pointer;
}

#RightBodyChooseDesignBody ul li:hover > a {
/*	color: white !important;*/
}

#RightBodyPrintReady {
	height: 50px;
	padding-left: 0px;
	padding-top: 0px;
	position:relative;
}


#RightBodyPrintReadyButton {
	height:100px;
	padding-top: 3px;
}

#RightBodyPrintReadyButton p {
	margin-top:0;
}

#SideBarSectionTitle {
	position:absolute;
	padding-top:5px;
	padding-left:25px;


}


#Promises {
	height: 154px;
	position:relative;
}

#PromisesText {
	position:absolute;
	top:48px;
}

#AlsoAvailable {
	height: 154px;
	position:relative;

}

#AlsoAvailableText {
	left:0px;
	position:absolute;
}


#TrustPilotContainer {
	margin-top: 10px;
}

#Payment,
#Exclusive{
	height: 81px;
	position:relative;
}

#PaymentTitle,
#ExclusiveTitle
{
	padding-bottom: 1px;

}


#PaymentBody {
	position:absolute;
	top:37px;
}

#ExclusiveBody {
	position: absolute;
	top:37px;
}



.PopularTemplates .zoneSlider {
	width:852px;
	height: 210px;
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top, #fefefe 0%, #e6e7e8 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(98%,#e6e7e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* IE10+ */
	background: linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e6e7e8',GradientType=0 ); /* IE6-9 */
	border: solid 1px #d8d8d8;
	margin-left:0px;
	margin-right:0px;
	margin-top: 0px;
	padding:0;
	padding-bottom: 10px;
	float:left;
	display:block; 
	position:relative; 
	margin-bottom: 20px;
}
/* create custom forward-backward buttons for this container */
.PopularTemplates .zoneSlider .zonePrev {
	background: url('/homepage/images/pub/left_grey.png');
}
.PopularTemplates .zoneSlider .zonePrev:hover {
	background: url('/homepage/images/pub/left_black.png');
}

.PopularTemplates .zoneSlider .zoneNext {
	background: url('/homepage/images/pub/right_grey.png');
}
.PopularTemplates .zoneSlider .zoneNext:hover {
	background: url('/homepage/images/pub/right_black.png');
}


.PopularTemplates .zoneSlider .zoneNext,
.PopularTemplates .zoneSlider .zonePrev{ 
	display:block; 
	position:absolute; 
	cursor:pointer; 
	width:22px !important; 
	bottom:60px;
	right:7px; 
	height:55px;
	background-repeat:no-repeat;
	border:none;
}

.PopularTemplates .zoneSlider .productBanner{
	height: 30px;
	padding-top:10px !important;
	background-color: #e6e7e8;
	padding-left: 12px;
	padding-right: 12px;
}

.PopularTemplates .zoneSlider .productBanner p.productTitle{
	float: left;
	color:#a61a00;
	margin:0;
	font-size:11px;
	font-weight: bold;
	display: inline;
}

.PopularTemplates .zoneSlider .productBanner p.productTitle a{
	color:#a61a00;
	text-decoration:none;
}

.PopularTemplates .zoneSlider .productBanner p.productTitle a:hover{
	color:#a61a00;
	text-decoration:none;
}

.PopularTemplates .zoneSlider .productBanner p.chooseDesign{
	float: right;
	color:#a61a00;
	margin:0;
	font-size:11px;
	font-weight: bold;
	display: inline;
}
.PopularTemplates .zoneSlider .zonePrev { 
	left:5px; 
}
.no-js .PopularTemplates .zoneSlider .zoneNext,
.no-js .PopularTemplates .zoneSlider .zonePrev{
	display: none;
}

.zoneNextContainer, 
.zonePrevContainer {
	width:40px;
}

/* the width is set to show the number of thumbnails that will be visible */
.PopularTemplates .zoneSlider .zoneDesigns{ 
	position:relative; 
	overflow:hidden; 
	width:660px; /* set a display width to make the slider look good in case js is disabled */
	height: 170px;
	margin:0px auto 0px;
	padding-top:5px;
	padding-right:5px;
}
/* the thumbnails container; set a width on it so everything will be fine */
.PopularTemplates .zoneSlider .zoneThumbs { 
	display:block; 
	position:relative; 
}
/* single element design */
.PopularTemplates .zoneSlider .zoneThumbs div.zoneDesign { 
	display:block; 
	position:relative; 
	float:left; 
	margin:0px 10px 0px 12px;
	font-size:11px; 
	width:134px; 
	text-align:center; 
	color:#FFFFFF;
	height:165px;
}
.PopularTemplates .zoneSlider .zoneThumbs a { padding:0px; clear:both; }

.PopularTemplates .zoneSlider .zoneThumbs a img{ 
	border: 1px solid #999;
	-moz-box-shadow: 5px 5px 5px #999;
	-webkit-box-shadow: 5px 5px 5px #999;
	box-shadow: 5px 5px 5px #999;
	vertical-align: middle;
}

.zoneDesignImageWrapper {
	height: 132px; /* equals max image height */
	width: 100%;
}

.zoneDesignHelper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.PopularTemplates .zoneSlider .text {
	position: absolute;
	top: 135px;
	margin-left: 10px;
	width: 110px;
}

.PopularTemplates .zoneSlider .text p{
	font-size: 10px;
	text-align: center;
}

.zoneSlider .productBanner{
	padding-top:4px !important;
	padding-bottom: 0px !important;
}

.zoneSlider p {
	margin: 5px 0;
}

#content {
	width: 100%;
}
